<?php
if (!isset($_REQUEST['action']))
	$action = "login" ;
else
	$action = $_REQUEST['action'] ;

switch($action)
{
    case 'login' : 
        {
        $login = $_POST['login'];
        $mdp = $_POST['mdp'];
        verifierIdentification($login, $mdp);
        include "c_accueil.php";
        }
}
?>